*If(strcmp(GenData(Calculation_Analysis),"Dynamic")==0)
*If(MatProp(Activate_Particular_Damping,Int)==1)
  DAMPING_MASS *MatProp(DAMPING_MASS_COEFFICIENT,Real)
  DAMPING_STIFF    *MatProp(DAMPING_STIFFNESS_COEFFICIENT,Real)  
*EndIf
*EndIf